\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/LOPhaseOLTF_MICH.pdf}
    \caption[Local Oscillator Phase Control OLTF for MICH]
            {Open loop transfer function for \gls{LO} phase control in
             Michelson interferometer configuration configuration with
             \gls{BS}, \gls{ITMX}, and \gls{ITMY}. The lock was tested with
             using single RF demodulation using BH55 and dual RF
             demodulation using BH44.}
    \label{fig:LOPhaseOLTF_MICH}
\end{figure}
